<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Util;

class Departments extends Model
{
    protected $table = 'departments';
    protected $primaryKey = 'id';
    protected $fillable = [ 'centralAdmin', 'createdBy', 'depAdmin', 'name', 'readableId', 'state', 'create_date', 'update_date' ];
    public $incrementing = true;
    public $timestamps = false;

    public function getCreateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }

    public function getUpdateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }
}