<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Util;

class Exam extends Model
{
    protected $table = 'exam';
    protected $primaryKey = 'id';
    protected $fillable = [ 'create_user', 'create_date', 'update_user', 'update_date', 'studentId', 'studentNote', 'subject', 'status', 'teacherId', 'halaqaId' ];
    public $incrementing = true;
    public $timestamps = false;

    public function getCreateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }

    public function getUpdateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }
}