<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Util;

class Quran extends Model
{
    protected $table = 'quran';
    protected $primaryKey = 'id';
    protected $fillable = [ 'soura', 'nbrAya', 'create_user', 'create_date', 'update_user', 'update_date' ];
    public $incrementing = true;
    public $timestamps = false;

    public function getCreateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }

    public function getUpdateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }
}