<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Util;

class ReportCard extends Model
{
    protected $table = 'reportCard';
    protected $primaryKey = 'id';
    protected $fillable = [ 'studentId', 'halaqaId', 'precentage', 'soura', 'numbeOfAyatInSoura', 'numberOfAyatMemorized', 'create_date', 'update_date' ];
    public $incrementing = true;
    public $timestamps = false;

    public function getCreateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }

    public function getUpdateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }
}