<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Util;

class Settings extends Model
{
    protected $table = 'Settings';
    protected $primaryKey = 'id';
    protected $fillable = [ 'facebook', 'insta', 'phone1', 'phone2', 'whatsup', 'appVersion', 'id', 'create_date', 'update_date', 'supportPage', 'privancyPage', 'termAndCOnditionPage' ];
    public $incrementing = false;
    public $timestamps = false;

    public function getCreateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }

    public function getUpdateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }
}