@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_id">Id</label>
                    <input readonly id="centers_id" name="id" class="ui input" value="{{$centers->id}}" type="number" required />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="country_name">Country Name</label>
                    <input readonly id="country_name" name="country_name" class="ui input" value="{{$centers->country_name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="departments_name">Departments Name</label>
                    <input readonly id="departments_name" name="departments_name" class="ui input" value="{{$centers->departments_name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_name">Name</label>
                    <input readonly id="centers_name" name="name" class="ui input" value="{{$centers->name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_phone_number">Phone Number</label>
                    <input readonly id="centers_phone_number" name="phone_number" class="ui input" value="{{$centers->phone_number}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_state">State</label>
                    <input readonly id="centers_state" name="state" class="ui input" value="{{($centers->state == '1' ? 'Active' : ($centers->state == '0' ? 'Inactive' : 'Other'))}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_city">City</label>
                    <input readonly id="centers_city" name="city" class="ui input" value="{{$centers->city}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_is_messaging_enabled">Is Messaging Enabled</label>
                    <input readonly id="centers_is_messaging_enabled" name="is_messaging_enabled" class="ui input" value="{{($centers->is_messaging_enabled == 0 ? 'False' : ($centers->is_messaging_enabled == 1 ? 'True' : 'Other'))}}" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_can_teacher_remove_students">Can Teacher Remove Students</label>
                    <input readonly id="centers_can_teacher_remove_students" name="can_teacher_remove_students" class="ui input" value="{{($centers->can_teacher_remove_students == 0 ? 'False' : ($centers->can_teacher_remove_students == 1 ? 'True' : 'Other'))}}" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_request_permission_for_halaqa_creation">Request Permission For Halaqa Creation</label>
                    <input readonly id="centers_request_permission_for_halaqa_creation" name="request_permission_for_halaqa_creation" class="ui input" value="{{($centers->request_permission_for_halaqa_creation == 0 ? 'False' : ($centers->request_permission_for_halaqa_creation == 1 ? 'True' : 'Other'))}}" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_street">Street</label>
                    <input readonly id="centers_street" name="street" class="ui input" value="{{$centers->street}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_can_teachers_edit_students">Can Teachers Edit Students</label>
                    <input readonly id="centers_can_teachers_edit_students" name="can_teachers_edit_students" class="ui input" value="{{($centers->can_teachers_edit_students == 0 ? 'False' : ($centers->can_teachers_edit_students == 1 ? 'True' : 'Other'))}}" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="user_account_name">Created By</label>
                    <input readonly id="user_account_name" name="user_account_name" class="ui input" value="{{$centers->user_account_name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_readable_id">Readable Id</label>
                    <input readonly id="centers_readable_id" name="readable_id" class="ui input" value="{{$centers->readable_id}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_student_roaming">Student Roaming</label>
                    <input readonly id="centers_student_roaming" name="student_roaming" class="ui input" value="{{$centers->student_roaming}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_next_halaqa_readable_id">Next Halaqa Readable Id</label>
                    <input readonly id="centers_next_halaqa_readable_id" name="next_halaqa_readable_id" class="ui input" value="{{$centers->next_halaqa_readable_id}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_created_at">Created At</label>
                    <input readonly id="centers_created_at" name="created_at" class="ui input" value="{{$centers->created_at}}" data-type="datetime" autocomplete="off" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/centerses/{{$centers->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection