@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="departments_id">Id</label>
                    <input readonly id="departments_id" name="id" class="ui input" value="{{$departments->id}}" type="number" required />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="departments_name">Name</label>
                    <input readonly id="departments_name" name="name" class="ui input" value="{{$departments->name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="departments_state">State</label>
                    <select readonly id="departments_state" name="state" class="ui dropdown">
                        <option value="0" {{$departments->state == 0 ? 'selected' : ''}}>Inactive</option>
                        <option value="1" {{$departments->state == 1 ? 'selected' : ''}}>Active</option>
                    </select>
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="user_account_name">Central Admin</label>
                    <input readonly id="user_account_name" name="user_account_name" class="ui input" value="{{$departments->user_account_name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="user_account_name2">Created By</label>
                    <input readonly id="user_account_name2" name="user_account_name2" class="ui input" value="{{$departments->user_account_name2}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="user_account_name2">Dep Admin</label>
                    <input readonly id="user_account_name2" name="user_account_name2" class="ui input" value="{{$departments->user_account_name2}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/departmentses/{{$departments->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection