@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_id">Id</label>
                    <input readonly id="evaluation_id" name="id" class="ui input" value="{{$evaluation->id}}" type="number" required />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_instance_id">Instance Id</label>
                    <input readonly id="evaluation_instance_id" name="instanceId" class="ui input" value="{{$evaluation->instanceId}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_from_aya_mem">From Aya Mem</label>
                    <input readonly id="evaluation_from_aya_mem" name="fromAyaMem" class="ui input" value="{{$evaluation->fromAyaMem}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_from_soura_mem">From Soura Mem</label>
                    <input readonly id="evaluation_from_soura_mem" name="fromSouraMem" class="ui input" value="{{$evaluation->fromSouraMem}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_to_aya_mem">To Aya Mem</label>
                    <input readonly id="evaluation_to_aya_mem" name="toAyaMem" class="ui input" value="{{$evaluation->toAyaMem}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_to_soura_mem">To Soura Mem</label>
                    <input readonly id="evaluation_to_soura_mem" name="toSouraMem" class="ui input" value="{{$evaluation->toSouraMem}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_mark">Mark</label>
                    <input readonly id="evaluation_mark" name="mark" class="ui input" value="{{$evaluation->mark}}" type="number" step="any" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_pages">Pages</label>
                    <input readonly id="evaluation_pages" name="pages" class="ui input" value="{{$evaluation->pages}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_from_aya_reh">From Aya Reh</label>
                    <input readonly id="evaluation_from_aya_reh" name="fromAyaReh" class="ui input" value="{{$evaluation->fromAyaReh}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_from_soura_reh">From Soura Reh</label>
                    <input readonly id="evaluation_from_soura_reh" name="fromSouraReh" class="ui input" value="{{$evaluation->fromSouraReh}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_to_aya_reh">To Aya Reh</label>
                    <input readonly id="evaluation_to_aya_reh" name="toAyaReh" class="ui input" value="{{$evaluation->toAyaReh}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_to_soura_reh">To Soura Reh</label>
                    <input readonly id="evaluation_to_soura_reh" name="toSouraReh" class="ui input" value="{{$evaluation->toSouraReh}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="evaluation_student_id">Student Id</label>
                    <input readonly id="evaluation_student_id" name="studentId" class="ui input" value="{{$evaluation->studentId}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/evaluations/{{$evaluation->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection