@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="exam_id">Id</label>
                    <input readonly id="exam_id" name="id" class="ui input" value="{{$exam->id}}" type="number" required />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="exam_student_id">Student Id</label>
                    <input readonly id="exam_student_id" name="studentId" class="ui input" value="{{$exam->studentId}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="exam_student_note">Student Note</label>
                    <input readonly id="exam_student_note" name="studentNote" class="ui input" value="{{$exam->studentNote}}" type="number" step="any" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="exam_subject">Subject</label>
                    <input readonly id="exam_subject" name="subject" class="ui input" value="{{$exam->subject}}" maxlength="120" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="exam_status">Status</label>
                    <input readonly id="exam_status" name="status" class="ui input" value="{{$exam->status}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="exam_teacher_id">Teacher Id</label>
                    <input readonly id="exam_teacher_id" name="teacherId" class="ui input" value="{{$exam->teacherId}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="exam_halaqa_id">Halaqa Id</label>
                    <input readonly id="exam_halaqa_id" name="halaqaId" class="ui input" value="{{$exam->halaqaId}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/exams/{{$exam->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection