@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="student_instance_id">Id</label>
                    <input readonly id="student_instance_id" name="id" class="ui input" value="{{$studentInstance->id}}" type="number" required />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="student_instance_note">Note</label>
                    <input readonly id="student_instance_note" name="note" class="ui input" value="{{$studentInstance->note}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="student_instance_state">State</label>
                    <input readonly id="student_instance_state" name="state" class="ui input" value="{{$studentInstance->state}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_name">Halaqat Name</label>
                    <input readonly id="halaqat_name" name="halaqat_name" class="ui input" value="{{$studentInstance->halaqat_name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="user_account_name">User Account Name</label>
                    <input readonly id="user_account_name" name="user_account_name" class="ui input" value="{{$studentInstance->user_account_name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/studentInstances/{{$studentInstance->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection