@extends('layout')
@section('content')
<div class="ui container">
    <form method="post" action="/userRoles/{{$userRole->user_id}}/{{$userRole->role_id}}?ref={{urlencode($ref)}}" class="ui form">
        @method("PATCH")
        @csrf
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="user_role_user_id">User Id</label>
                    <input readonly id="user_role_user_id" name="user_id" class="ui input" value="{{old('user_id', $userRole->user_id)}}" type="number" required />
                </div>
                @error('user_id')<span class="ui red text">{{$message}}</span>@enderror
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="user_role_role_id">Role Id</label>
                    <input readonly id="user_role_role_id" name="role_id" class="ui input" value="{{old('role_id', $userRole->role_id)}}" type="number" required />
                </div>
                @error('role_id')<span class="ui red text">{{$message}}</span>@enderror
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Cancel</a>
                <button class="ui button small primary">Submit</button>
            </div>
        </div>
    </form>
</div>
<script>
    initPage(true)
</script>
@endsection