<?php $__env->startSection('content'); ?>
<div class="ui container">
    <form method="post" action="/centerses?ref=<?php echo e(urlencode($ref)); ?>" class="ui form">
        <?php echo csrf_field(); ?>
        <div class="ui grid">
            <input type="hidden" id="centers_id" name="id" value="<?php echo e(old('id')); ?>" />
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_department">Department</label>
                    <select id="centers_department" name="department" class="ui dropdown">
                        <option></option>
                        <?php $__currentLoopData = $departmentses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $departments): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($departments->id); ?>" <?php echo e(old('department') == $departments->id ? 'selected' : ''); ?>><?php echo e($departments->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <?php $__errorArgs = ['department'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_country">Country</label>
                    <select id="centers_country" name="country" class="ui dropdown">
                        <option></option>
                        <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($country->id); ?>" <?php echo e(old('country') == $country->id ? 'selected' : ''); ?>><?php echo e($country->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <?php $__errorArgs = ['country'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_name">Name</label>
                    <input id="centers_name" name="name" class="ui input" value="<?php echo e(old('name')); ?>" maxlength="50" />
                </div>
                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_state">State</label>
                    <select id="centers_state" name="state" class="ui dropdown">
                        <option value="1" <?php echo e(old('state') == 1 ? 'selected' : ''); ?>>Approved</option>
                        <option value="2" <?php echo e(old('state') == 2 ? 'selected' : ''); ?>>Pending</option>
                        <option value="3" <?php echo e(old('state') == 3 ? 'selected' : ''); ?>>Rejected</option>
                    </select>
                </div>
                <?php $__errorArgs = ['state'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_city">City</label>
                    <input id="centers_city" name="city" class="ui input" value="<?php echo e(old('city')); ?>" maxlength="50" />
                </div>
                <?php $__errorArgs = ['city'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_street">Street</label>
                    <input id="centers_street" name="street" class="ui input" value="<?php echo e(old('street')); ?>" maxlength="50" />
                </div>
                <?php $__errorArgs = ['street'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_phone_number">Phone Number</label>
                    <input id="centers_phone_number" name="phone_number" class="ui input" value="<?php echo e(old('phone_number')); ?>" maxlength="50" />
                </div>
                <?php $__errorArgs = ['phone_number'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_is_messaging_enabled">Is Messaging Enabled</label>
                    <select id="centers_is_messaging_enabled" name="is_messaging_enabled" class="ui dropdown">
                        <option value="1" <?php echo e(old('is_messaging_enabled') == 1 ? 'selected' : ''); ?>>True</option>
                        <option value="0" <?php echo e(old('is_messaging_enabled') == 0 ? 'selected' : ''); ?>>False</option>
                    </select>
                </div>
                <?php $__errorArgs = ['is_messaging_enabled'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_can_teacher_remove_students">Can Teacher Remove Students</label>
                    <select id="centers_can_teacher_remove_students" name="can_teacher_remove_students" class="ui dropdown">
                        <option value="1" <?php echo e(old('can_teacher_remove_students') == 1 ? 'selected' : ''); ?>>True</option>
                        <option value="0" <?php echo e(old('can_teacher_remove_students') == 0 ? 'selected' : ''); ?>>False</option>
                    </select>
                </div>
                <?php $__errorArgs = ['can_teacher_remove_students'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_request_permission_for_halaqa_creation">Request Permission For Halaqa Creation</label>
                    <select id="centers_request_permission_for_halaqa_creation" name="request_permission_for_halaqa_creation" class="ui dropdown">
                        <option value="1" <?php echo e(old('request_permission_for_halaqa_creation') == 1 ? 'selected' : ''); ?>>True</option>
                        <option value="0" <?php echo e(old('request_permission_for_halaqa_creation') == 0 ? 'selected' : ''); ?>>False</option>
                    </select>
                </div>
                <?php $__errorArgs = ['request_permission_for_halaqa_creation'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_can_teachers_edit_students">Can Teachers Edit Students</label>
                    <select id="centers_can_teachers_edit_students" name="can_teachers_edit_students" class="ui dropdown">
                        <option value="1" <?php echo e(old('can_teachers_edit_students') == 1 ? 'selected' : ''); ?>>True</option>
                        <option value="0" <?php echo e(old('can_teachers_edit_students') == 0 ? 'selected' : ''); ?>>False</option>
                    </select>
                </div>
                <?php $__errorArgs = ['can_teachers_edit_students'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_readable_id">Readable Id</label>
                    <input id="centers_readable_id" name="readable_id" class="ui input" value="<?php echo e(old('readable_id')); ?>" maxlength="50" />
                </div>
                <?php $__errorArgs = ['readable_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_student_roaming">Student Roaming</label>
                    <input id="centers_student_roaming" name="student_roaming" class="ui input" value="<?php echo e(old('student_roaming')); ?>" type="number" />
                </div>
                <?php $__errorArgs = ['student_roaming'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="centers_next_halaqa_readable_id">Next Halaqa Readable Id</label>
                    <input id="centers_next_halaqa_readable_id" name="next_halaqa_readable_id" class="ui input" value="<?php echo e(old('next_halaqa_readable_id')); ?>" type="number" />
                </div>
                <?php $__errorArgs = ['next_halaqa_readable_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="<?php echo e($ref); ?>">Cancel</a>
                <button class="ui button small primary">Submit</button>
            </div>
        </div>
    </form>
</div>
<script>
    initPage(true)
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mac/Documents/GitHub/halaqat/halaqatadmin2/laravel/resources/views/centerses/create.blade.php ENDPATH**/ ?>