<?php $__env->startSection('content'); ?>
<div class="ui container">
    <div class="sixteen wide column"><input id="searchbar_toggle" type="checkbox" />
        <div id="searchbar" class="ui grid margin-bottom form">
            <div class="sixteen wide three wide computer column">
                <select id="search_col" onchange="searchChange()" class="ui dropdown">
                    <option value="Role.name" <?php echo e(request()->input('sc') == 'Role.name' ? 'selected' : ''); ?>>Role Name</option>
                    <option value="Role.id" data-type="number" <?php echo e(request()->input('sc') == 'Role.id' ? 'selected' : ''); ?>>Role Id</option>
                </select>
            </div>
            <div class="sixteen wide three wide computer column">
                <select id="search_oper" class="ui dropdown">
                    <option value="c" <?php echo e(request()->input('so') == 'c' ? 'selected' : ''); ?>>Contains</option>
                    <option value="e" <?php echo e(request()->input('so') == 'e' ? 'selected' : ''); ?>>Equals</option>
                    <option value="g" <?php echo e(request()->input('so') == 'g' ? 'selected' : ''); ?>>&gt;</option>
                    <option value="ge" <?php echo e(request()->input('so') == 'ge' ? 'selected' : ''); ?>>&gt;&#x3D;</option>
                    <option value="l" <?php echo e(request()->input('so') == 'l' ? 'selected' : ''); ?>>&lt;</option>
                    <option value="le" <?php echo e(request()->input('so') == 'le' ? 'selected' : ''); ?>>&lt;&#x3D;</option>
                </select>
            </div>
            <div class="sixteen wide three wide computer column">
                <input id="search_word" autocomplete="off" onkeyup="search(event)" value="<?php echo e(request()->input('sw')); ?>" class="ui input" />
            </div>
            <div class="sixteen wide seven wide computer column">
                <button class="ui button primary small" onclick="search()">Search</button>
                <button class="ui button small" onclick="clearSearch()">Clear</button>
            </div>
        </div>
        <table class="ui table small striped selectable unstackable">
            <thead>
                <tr>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'Role.name') || (!isset($_REQUEST['sort']) && 'asc') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort asc') : 'sort') ?>"><a href="<?php echo '?page='.$roles->currentPage().'&size='.$roles->perPage().'&sort=Role.name'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'Role.name') || (!isset($_REQUEST['sort']) && 'asc' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Name</a></th>
                    <th>Actions</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($role->name); ?></td>
                    <td class="text-center">
                        <a class="ui button small" href="/roles/<?php echo e($role->id); ?>" title="View"><i class="eva eva-eye-outline"></i></a>
                        <a class="ui button small primary" href="/roles/<?php echo e($role->id); ?>/edit" title="Edit"><i class="eva eva-edit-outline"></i></a>
                        <form action="/roles/<?php echo e($role->id); ?>" method="POST">
                            <?php echo method_field("DELETE"); ?>
                            <?php echo csrf_field(); ?>
                            <a class="ui button small red" href="#!" onclick="deleteItem(this)" title="Delete"><i class="eva eva-close-outline"></i></a>
                        </form>
                    </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
        <div class="ui grid margin-bottom">
            <div class="eight wide mobile four wide tablet four wide computer column">
                <label>Show
                    <select id="page_size" onchange="location = this.value">
                        <option value="<?php echo '?page=1&size=10'.(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>" <?php echo e(request()->input('size') == '10' ? 'selected' : ''); ?>>10</option>
                        <option value="<?php echo '?page=1&size=20'.(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>" <?php echo e(request()->input('size') == '20' ? 'selected' : ''); ?>>20</option>
                        <option value="<?php echo '?page=1&size=30'.(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>" <?php echo e(request()->input('size') == '30' ? 'selected' : ''); ?>>30</option>
                    </select>
                    entries
                </label>
            </div>
            <div class="eight wide mobile twelve wide tablet twelve wide tablet column">
                <div class="float-right mobile-hidden">
                    <ul class="ui pagination menu">
                        <li class="item<?php echo e($roles->currentPage() <= 1 ? ' ui disabled' : ''); ?>"><a href="<?php echo '?page='.($roles->currentPage()-1).'&size='.$roles->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Prev</a></li>
                        <?php for($page = 1; $page <= $roles->lastPage(); $page++): ?>
                        <li class="item<?php echo e($roles->currentPage() == $page ? ' ui active' : ''); ?>"><a href="<?php echo '?page='.($page).'&size='.$roles->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>"><?php echo e($page); ?></a></li>
                        <?php endfor; ?>
                        <li class="item<?php echo e($roles->currentPage() >= $roles->lastPage() ? ' ui disabled' : ''); ?>"><a href="<?php echo '?page='.($roles->currentPage()+1).'&size='.$roles->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Next</a></li>
                    </ul>
                </div>
                <div class="float-right hidden mobile-visible">
                    <label> Page
                        <select id="page_index" onchange="location = this.value">
                            <?php for($page = 1; $page <= $roles->lastPage(); $page++): ?>
                            <option value="<?php echo '?page='.($page).'&size='.$roles->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>" <?php echo e($roles->currentPage() == $page ? 'selected' : ''); ?>><?php echo e($page); ?></option>
                            <?php endfor; ?>
                        </select>
                    </label> of <span><?php echo e($roles->lastPage()); ?></span>
                    <div class="ui buttons mini">
                        <a class="ui button primary small<?php echo e($roles->currentPage() <= 1 ? ' ui disabled' : ''); ?>" href="<?php echo '?page='.($roles->currentPage()-1).'&size='.$roles->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>"><i class="eva eva-arrow-ios-back-outline"></i></a>
                        <a class="ui button primary small<?php echo e($roles->currentPage() >= $roles->lastPage() ? ' ui disabled' : ''); ?>" href="<?php echo '?page='.($roles->currentPage()+1).'&size='.$roles->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>"><i class="eva eva-arrow-ios-forward-outline"></i></a>
                    </div>
                </div>
            </div>
        </div>
        <a class="ui button small primary" href="/roles/create">Create</a>
    </div>
    <style>
        #searchbar_toggle_menu { display: inline-flex!important }
    </style>
</div>
<script>
    initPage()
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mac/Documents/GitHub/halaqat/halaqatadmin2/laravel/resources/views/roles/index.blade.php ENDPATH**/ ?>