<?php $__env->startSection('content'); ?>
<div class="ui container">
    <form method="post" action="/qurans/<?php echo e($quran->id); ?>?ref=<?php echo e(urlencode($ref)); ?>" class="ui form">
        <?php echo method_field("PATCH"); ?>
        <?php echo csrf_field(); ?>
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="quran_id">Id</label>
                    <input readonly id="quran_id" name="id" class="ui input" value="<?php echo e(old('id', $quran->id)); ?>" type="number" required />
                </div>
                <?php $__errorArgs = ['id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="quran_soura">Soura</label>
                    <input id="quran_soura" name="soura" class="ui input" value="<?php echo e(old('soura', $quran->soura)); ?>" maxlength="50" />
                </div>
                <?php $__errorArgs = ['soura'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="quran_nbr_aya">Nbr Aya</label>
                    <input id="quran_nbr_aya" name="nbrAya" class="ui input" value="<?php echo e(old('nbrAya', $quran->nbrAya)); ?>" type="number" />
                </div>
                <?php $__errorArgs = ['nbrAya'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="<?php echo e($ref); ?>">Cancel</a>
                <button class="ui button small primary">Submit</button>
            </div>
        </div>
    </form>
</div>
<script>
    initPage(true)
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mac/Documents/GitHub/halaqat/halaqatadmin2/laravel/resources/views/qurans/edit.blade.php ENDPATH**/ ?>