<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Util;

class Halaqat extends Model
{
    protected $table = 'halaqat';
    protected $primaryKey = 'id';
    protected $fillable = [ 'center_id', 'level', 'name', 'description', 'state', 'create_user', 'create_date', 'update_user', 'update_date' ];
    public $incrementing = true;
    public $timestamps = false;

    public function getCreateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }

    public function getUpdateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }
}