<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Util;

class Instances extends Model
{
    protected $table = 'instances';
    protected $primaryKey = 'id';
    protected $fillable = [ 'halaqaId', 'note', 'create_date', 'update_date' ];
    public $incrementing = true;
    public $timestamps = false;

    public function getCreateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }

    public function getUpdateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }
}