<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Util;

class StudentHalaqat extends Model
{
    protected $table = 'studentHalaqat';
    protected $primaryKey = [ 'studentId', 'halaqatId' ];
    protected $fillable = [ 'studentId', 'halaqatId', 'create_user', 'create_date', 'update_user', 'update_date' ];
    public $incrementing = false;
    public $timestamps = false;

    public function getCreateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }

    public function getUpdateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }
}