<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Util;

class StudentInstance extends Model
{
    protected $table = 'studentInstance';
    protected $primaryKey = 'id';
    protected $fillable = [ 'StudentId', 'HalaqatId', 'note', 'state', 'create_date', 'update_date' ];
    public $incrementing = true;
    public $timestamps = false;

    public function getCreateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }

    public function getUpdateDateAttribute($value)
    {
        return Util::formatDateTime($value);
    }
}