@extends('layout')
@section('content')
<div class="ui container">
    <div class="center-container">
        <div class="ui centered grid">
            <div class="ui centered card">
                <div class="content">
                    <div class="header">
                        <h3 class="ui card-title">Reset Password</h3>
                    </div>
                    <div class="description"><i class="login eva eva-person-outline"></i>
                        <form method="post" action="/resetPassword" class="ui form">
                            @csrf
                            <div class="ui grid">
                                <div class="sixteen wide column">
                                    <div class="field">
                                        <label for="user_account_email">Email</label>
                                        <input id="user_account_email" name="email" class="ui input" value="{{old('email')}}" type="email" required maxlength="50" />
                                    </div>
                                </div>
                                <div class="sixteen wide column">
                                    <button class="ui button small  fluid">Reset Password</button>
                                </div>
                            </div>
                        </form>
                        @if(isset($success))<span class="ui green text">A reset password link has been sent to your email</span>@endif
                        @if(isset($error))<span class="ui red text">Email not found!</span>@endif
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection