@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_id">Id</label>
                    <input readonly id="halaqat_id" name="id" class="ui input" value="{{$halaqat->id}}" type="number" required />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_center_id">Center Id</label>
                    <input readonly id="halaqat_center_id" name="center_id" class="ui input" value="{{$halaqat->center_id}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_level">Level</label>
                    <input readonly id="halaqat_level" name="level" class="ui input" value="{{$halaqat->level}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_name">Name</label>
                    <input readonly id="halaqat_name" name="name" class="ui input" value="{{$halaqat->name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_description">Description</label>
                    <input readonly id="halaqat_description" name="description" class="ui input" value="{{$halaqat->description}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_state">State</label>
                    <input readonly id="halaqat_state" name="state" class="ui input" value="{{$halaqat->state}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/halaqats/{{$halaqat->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection