@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="instances_id">Id</label>
                    <input readonly id="instances_id" name="id" class="ui input" value="{{$instances->id}}" type="number" required />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="instances_note">Note</label>
                    <input readonly id="instances_note" name="note" class="ui input" value="{{$instances->note}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_name">Halaqat Name</label>
                    <input readonly id="halaqat_name" name="halaqat_name" class="ui input" value="{{$instances->halaqat_name}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/instanceses/{{$instances->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection