@extends('layout')
@section('content')
<div class="ui container">
    <form method="post" action="/qurans?ref={{urlencode($ref)}}" class="ui form">
        @csrf
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="quran_soura">Soura</label>
                    <input id="quran_soura" name="soura" class="ui input" value="{{old('soura')}}" maxlength="50" />
                </div>
                @error('soura')<span class="ui red text">{{$message}}</span>@enderror
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="quran_nbr_aya">Nbr Aya</label>
                    <input id="quran_nbr_aya" name="nbrAya" class="ui input" value="{{old('nbrAya')}}" type="number" />
                </div>
                @error('nbrAya')<span class="ui red text">{{$message}}</span>@enderror
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Cancel</a>
                <button class="ui button small primary">Submit</button>
            </div>
        </div>
    </form>
</div>
<script>
    initPage(true)
</script>
@endsection