@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="quran_id">Id</label>
                    <input readonly id="quran_id" name="id" class="ui input" value="{{$quran->id}}" type="number" required />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="quran_soura">Soura</label>
                    <input readonly id="quran_soura" name="soura" class="ui input" value="{{$quran->soura}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="quran_nbr_aya">Nbr Aya</label>
                    <input readonly id="quran_nbr_aya" name="nbrAya" class="ui input" value="{{$quran->nbrAya}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/qurans/{{$quran->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection