@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="report_card_id">Id</label>
                    <input readonly id="report_card_id" name="id" class="ui input" value="{{$reportCard->id}}" type="number" required />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="report_card_student_id">Student Id</label>
                    <input readonly id="report_card_student_id" name="studentId" class="ui input" value="{{$reportCard->studentId}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="report_card_halaqa_id">Halaqa Id</label>
                    <input readonly id="report_card_halaqa_id" name="halaqaId" class="ui input" value="{{$reportCard->halaqaId}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="report_card_precentage">Precentage</label>
                    <input readonly id="report_card_precentage" name="precentage" class="ui input" value="{{$reportCard->precentage}}" type="number" step="any" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="report_card_soura">Soura</label>
                    <input readonly id="report_card_soura" name="soura" class="ui input" value="{{$reportCard->soura}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="report_card_numbe_of_ayat_in_soura">Numbe Of Ayat In Soura</label>
                    <input readonly id="report_card_numbe_of_ayat_in_soura" name="numbeOfAyatInSoura" class="ui input" value="{{$reportCard->numbeOfAyatInSoura}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="report_card_number_of_ayat_memorized">Number Of Ayat Memorized</label>
                    <input readonly id="report_card_number_of_ayat_memorized" name="numberOfAyatMemorized" class="ui input" value="{{$reportCard->numberOfAyatMemorized}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/reportCards/{{$reportCard->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection