@extends('layout')
@section('content')
<div class="ui container">
    <div class="ui form">
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_facebook">Facebook</label>
                    <input readonly id="settings_facebook" name="facebook" class="ui input" value="{{$settings->facebook}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_insta">Insta</label>
                    <input readonly id="settings_insta" name="insta" class="ui input" value="{{$settings->insta}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_phone1">Phone1</label>
                    <input readonly id="settings_phone1" name="phone1" class="ui input" value="{{$settings->phone1}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_phone2">Phone2</label>
                    <input readonly id="settings_phone2" name="phone2" class="ui input" value="{{$settings->phone2}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_whatsup">Whatsup</label>
                    <input readonly id="settings_whatsup" name="whatsup" class="ui input" value="{{$settings->whatsup}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_app_version">App Version</label>
                    <input readonly id="settings_app_version" name="appVersion" class="ui input" value="{{$settings->appVersion}}" type="number" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_id">Id</label>
                    <input readonly id="settings_id" name="id" class="ui input" value="{{$settings->id}}" required maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_support_page">Support Page</label>
                    <input readonly id="settings_support_page" name="supportPage" class="ui input" value="{{$settings->supportPage}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_privancy_page">Privancy Page</label>
                    <input readonly id="settings_privancy_page" name="privancyPage" class="ui input" value="{{$settings->privancyPage}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="settings_term_and_condition_page">Term And Condition Page</label>
                    <input readonly id="settings_term_and_condition_page" name="termAndCOnditionPage" class="ui input" value="{{$settings->termAndCOnditionPage}}" maxlength="50" />
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Back</a>
                <a class="ui button small primary" href="/settingses/{{$settings->id}}/edit?ref={{urlencode($ref)}}">Edit</a>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
@endsection