@extends('layout')
@section('content')
<div class="ui container">
    <form method="post" action="/studentHalaqats/{{$studentHalaqat->studentId}}/{{$studentHalaqat->halaqatId}}?ref={{urlencode($ref)}}" class="ui form">
        @method("PATCH")
        @csrf
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="student_halaqat_student_id">Student Id</label>
                    <input readonly id="student_halaqat_student_id" name="studentId" class="ui input" value="{{old('studentId', $studentHalaqat->studentId)}}" type="number" required />
                </div>
                @error('studentId')<span class="ui red text">{{$message}}</span>@enderror
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="student_halaqat_halaqat_id">Halaqat Id</label>
                    <input readonly id="student_halaqat_halaqat_id" name="halaqatId" class="ui input" value="{{old('halaqatId', $studentHalaqat->halaqatId)}}" type="number" required />
                </div>
                @error('halaqatId')<span class="ui red text">{{$message}}</span>@enderror
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="{{$ref}}">Cancel</a>
                <button class="ui button small primary">Submit</button>
            </div>
        </div>
    </form>
</div>
<script>
    initPage(true)
</script>
@endsection