<?php $__env->startSection('content'); ?>
<div class="ui container">
    <div class="center-container">
        <div class="ui centered grid">
            <div class="ui centered card">
                <div class="content">
                    <div class="header">
                        <h3 class="ui card-title">Login</h3>
                    </div>
                    <div class="description"><i class="login eva eva-person-outline"></i>
                        <form method="post" action="/login" class="ui form">
                            <?php echo csrf_field(); ?>
                            <div class="ui grid">
                                <div class="sixteen wide column">
                                    <div class="field">
                                        <label for="user_account_name">User Name</label>
                                        <input id="user_account_name" name="name" class="ui input" value="<?php echo e(old('name')); ?>" required maxlength="50" />
                                    </div>
                                </div>
                                <div class="sixteen wide column">
                                    <div class="field">
                                        <label for="user_account_password">Password</label>
                                        <input id="user_account_password" name="password" class="ui input" value="<?php echo e(old('password')); ?>" type="password" required maxlength="100" />
                                    </div>
                                </div>
                                <div class="sixteen wide column">
                                    <button class="ui button small  fluid">Login</button>
                                    <a href="/resetPassword">Forgot Password?</a>
                                </div>
                            </div>
                        </form>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $message): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?><span class="ui red text"><?php echo e($message); ?></span><?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    initPage(true)
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mac/Documents/GitHub/halaqat/halaqatadmin2/laravel/resources/views/auth/login.blade.php ENDPATH**/ ?>