<?php $__env->startSection('content'); ?>
<div class="ui container">
    <div class="sixteen wide column">
        <h3>Evaluation List</h3><input id="searchbar_toggle" type="checkbox" />
        <div id="searchbar" class="ui grid margin-bottom form">
            <div class="sixteen wide three wide computer column">
                <select id="search_col" onchange="searchChange()" class="ui dropdown">
                    <option value="evaluation.id" data-type="number" <?php echo e(request()->input('sc') == 'evaluation.id' ? 'selected' : ''); ?>>Evaluation Id</option>
                    <option value="evaluation.instanceId" data-type="number" <?php echo e(request()->input('sc') == 'evaluation.instanceId' ? 'selected' : ''); ?>>Evaluation Instance Id</option>
                    <option value="evaluation.fromAyaMem" data-type="number" <?php echo e(request()->input('sc') == 'evaluation.fromAyaMem' ? 'selected' : ''); ?>>Evaluation From Aya Mem</option>
                    <option value="evaluation.toAyaMem" data-type="number" <?php echo e(request()->input('sc') == 'evaluation.toAyaMem' ? 'selected' : ''); ?>>Evaluation To Aya Mem</option>
                    <option value="evaluation.mark" data-type="number" <?php echo e(request()->input('sc') == 'evaluation.mark' ? 'selected' : ''); ?>>Evaluation Mark</option>
                    <option value="evaluation.pages" data-type="number" <?php echo e(request()->input('sc') == 'evaluation.pages' ? 'selected' : ''); ?>>Evaluation Pages</option>
                    <option value="evaluation.fromAyaReh" data-type="number" <?php echo e(request()->input('sc') == 'evaluation.fromAyaReh' ? 'selected' : ''); ?>>Evaluation From Aya Reh</option>
                    <option value="evaluation.toAyaReh" data-type="number" <?php echo e(request()->input('sc') == 'evaluation.toAyaReh' ? 'selected' : ''); ?>>Evaluation To Aya Reh</option>
                    <option value="quran.soura" <?php echo e(request()->input('sc') == 'quran.soura' ? 'selected' : ''); ?>>Quran Soura</option>
                    <option value="quran2.soura" <?php echo e(request()->input('sc') == 'quran2.soura' ? 'selected' : ''); ?>>Quran Soura2</option>
                    <option value="instances.id" data-type="number" <?php echo e(request()->input('sc') == 'instances.id' ? 'selected' : ''); ?>>Instances Id</option>
                    <option value="UserAccount.name" <?php echo e(request()->input('sc') == 'UserAccount.name' ? 'selected' : ''); ?>>User Account Name</option>
                </select>
            </div>
            <div class="sixteen wide three wide computer column">
                <select id="search_oper" class="ui dropdown">
                    <option value="c" <?php echo e(request()->input('so') == 'c' ? 'selected' : ''); ?>>Contains</option>
                    <option value="e" <?php echo e(request()->input('so') == 'e' ? 'selected' : ''); ?>>Equals</option>
                    <option value="g" <?php echo e(request()->input('so') == 'g' ? 'selected' : ''); ?>>&gt;</option>
                    <option value="ge" <?php echo e(request()->input('so') == 'ge' ? 'selected' : ''); ?>>&gt;&#x3D;</option>
                    <option value="l" <?php echo e(request()->input('so') == 'l' ? 'selected' : ''); ?>>&lt;</option>
                    <option value="le" <?php echo e(request()->input('so') == 'le' ? 'selected' : ''); ?>>&lt;&#x3D;</option>
                </select>
            </div>
            <div class="sixteen wide three wide computer column">
                <input id="search_word" autocomplete="off" onkeyup="search(event)" value="<?php echo e(request()->input('sw')); ?>" class="ui input" />
            </div>
            <div class="sixteen wide seven wide computer column">
                <button class="ui button primary small" onclick="search()">Search</button>
                <button class="ui button small" onclick="clearSearch()">Clear</button>
            </div>
        </div>
        <table class="ui table small striped selectable unstackable">
            <thead>
                <tr>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.id') || (!isset($_REQUEST['sort']) && 'asc') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort asc') : 'sort') ?>"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=evaluation.id'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.id') || (!isset($_REQUEST['sort']) && 'asc' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Id</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.instanceId') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?>"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=evaluation.instanceId'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.instanceId') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Instance Id</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.fromAyaMem') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?>"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=evaluation.fromAyaMem'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.fromAyaMem') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">From Aya Mem</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.toAyaMem') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?> mobile-hidden"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=evaluation.toAyaMem'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.toAyaMem') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">To Aya Mem</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.mark') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?> mobile-hidden"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=evaluation.mark'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.mark') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Mark</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.pages') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?> mobile-hidden"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=evaluation.pages'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.pages') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Pages</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.fromAyaReh') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?> mobile-hidden"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=evaluation.fromAyaReh'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.fromAyaReh') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">From Aya Reh</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.toAyaReh') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?> mobile-hidden"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=evaluation.toAyaReh'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'evaluation.toAyaReh') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">To Aya Reh</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'quran.soura') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?>"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=quran.soura'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'quran.soura') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Quran Soura</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'quran2.soura') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?>"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=quran2.soura'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'quran2.soura') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Quran Soura</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'instances.id') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?>"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=instances.id'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'instances.id') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Instances Id</a></th>
                    <th class="<?php echo ((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'UserAccount.name') || (!isset($_REQUEST['sort']) && '') ? (isset($_REQUEST['sort']) ? (isset($_REQUEST['desc']) ? 'sort desc' : 'sort asc') : 'sort ') : 'sort') ?>"><a href="<?php echo '?page='.$evaluations->currentPage().'&size='.$evaluations->perPage().'&sort=UserAccount.name'.(((isset($_REQUEST['sort']) && $_REQUEST['sort'] == 'UserAccount.name') || (!isset($_REQUEST['sort']) && '' == 'asc')) && !isset($_REQUEST['desc']) ? '&desc=1' : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Student Name</a></th>
                    <th>Actions</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $evaluations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $evaluation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td class="text-center"><?php echo e($evaluation->id); ?></td>
                    <td class="text-right"><?php echo e($evaluation->instanceId); ?></td>
                    <td class="text-right"><?php echo e($evaluation->fromAyaMem); ?></td>
                    <td class="mobile-hidden text-right"><?php echo e($evaluation->toAyaMem); ?></td>
                    <td class="mobile-hidden text-right"><?php echo e($evaluation->mark); ?></td>
                    <td class="mobile-hidden text-right"><?php echo e($evaluation->pages); ?></td>
                    <td class="mobile-hidden text-right"><?php echo e($evaluation->fromAyaReh); ?></td>
                    <td class="mobile-hidden text-right"><?php echo e($evaluation->toAyaReh); ?></td>
                    <td><?php echo e($evaluation->quran_soura); ?></td>
                    <td><?php echo e($evaluation->quran_soura2); ?></td>
                    <td class="text-right"><?php echo e($evaluation->instances_id); ?></td>
                    <td><?php echo e($evaluation->user_account_name); ?></td>
                    <td class="text-center">
                        <a class="ui button small" href="/evaluations/<?php echo e($evaluation->id); ?>" title="View"><i class="eva eva-eye-outline"></i></a>
                        <a class="ui button small primary" href="/evaluations/<?php echo e($evaluation->id); ?>/edit" title="Edit"><i class="eva eva-edit-outline"></i></a>
                        <form action="/evaluations/<?php echo e($evaluation->id); ?>" method="POST">
                            <?php echo method_field("DELETE"); ?>
                            <?php echo csrf_field(); ?>
                            <a class="ui button small red" href="#!" onclick="deleteItem(this)" title="Delete"><i class="eva eva-close-outline"></i></a>
                        </form>
                    </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
        <div class="ui grid margin-bottom">
            <div class="eight wide mobile four wide tablet four wide computer column">
                <label>Show
                    <select id="page_size" onchange="location = this.value">
                        <option value="<?php echo '?page=1&size=10'.(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>" <?php echo e(request()->input('size') == '10' ? 'selected' : ''); ?>>10</option>
                        <option value="<?php echo '?page=1&size=20'.(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>" <?php echo e(request()->input('size') == '20' ? 'selected' : ''); ?>>20</option>
                        <option value="<?php echo '?page=1&size=30'.(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>" <?php echo e(request()->input('size') == '30' ? 'selected' : ''); ?>>30</option>
                    </select>
                    entries
                </label>
            </div>
            <div class="eight wide mobile twelve wide tablet twelve wide tablet column">
                <div class="float-right mobile-hidden">
                    <ul class="ui pagination menu">
                        <li class="item<?php echo e($evaluations->currentPage() <= 1 ? ' ui disabled' : ''); ?>"><a href="<?php echo '?page='.($evaluations->currentPage()-1).'&size='.$evaluations->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Prev</a></li>
                        <?php for($page = 1; $page <= $evaluations->lastPage(); $page++): ?>
                        <li class="item<?php echo e($evaluations->currentPage() == $page ? ' ui active' : ''); ?>"><a href="<?php echo '?page='.($page).'&size='.$evaluations->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>"><?php echo e($page); ?></a></li>
                        <?php endfor; ?>
                        <li class="item<?php echo e($evaluations->currentPage() >= $evaluations->lastPage() ? ' ui disabled' : ''); ?>"><a href="<?php echo '?page='.($evaluations->currentPage()+1).'&size='.$evaluations->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>">Next</a></li>
                    </ul>
                </div>
                <div class="float-right hidden mobile-visible">
                    <label> Page
                        <select id="page_index" onchange="location = this.value">
                            <?php for($page = 1; $page <= $evaluations->lastPage(); $page++): ?>
                            <option value="<?php echo '?page='.($page).'&size='.$evaluations->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>" <?php echo e($evaluations->currentPage() == $page ? 'selected' : ''); ?>><?php echo e($page); ?></option>
                            <?php endfor; ?>
                        </select>
                    </label> of <span><?php echo e($evaluations->lastPage()); ?></span>
                    <div class="ui buttons mini">
                        <a class="ui button primary small<?php echo e($evaluations->currentPage() <= 1 ? ' ui disabled' : ''); ?>" href="<?php echo '?page='.($evaluations->currentPage()-1).'&size='.$evaluations->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>"><i class="eva eva-arrow-ios-back-outline"></i></a>
                        <a class="ui button primary small<?php echo e($evaluations->currentPage() >= $evaluations->lastPage() ? ' ui disabled' : ''); ?>" href="<?php echo '?page='.($evaluations->currentPage()+1).'&size='.$evaluations->perPage().(isset($_REQUEST['sort']) ? '&sort='.$_REQUEST['sort'].(isset($_REQUEST['desc']) ? '&desc=1' : '') : '').(isset($_REQUEST['sw']) ? '&sw='.$_REQUEST['sw'].'&sc='.$_REQUEST['sc'].'&so='.$_REQUEST['so'] : '') ?>"><i class="eva eva-arrow-ios-forward-outline"></i></a>
                    </div>
                </div>
            </div>
        </div>
        <a class="ui button small primary" href="/evaluations/create">Create</a>
    </div>
    <style>
        #searchbar_toggle_menu { display: inline-flex!important }
    </style>
</div>
<script>
    initPage()
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mac/Documents/GitHub/halaqat/halaqatadmin2/laravel/resources/views/evaluations/index.blade.php ENDPATH**/ ?>