<?php $__env->startSection('content'); ?>
<div class="ui container">
    <form method="post" action="/halaqats/<?php echo e($halaqat->id); ?>?ref=<?php echo e(urlencode($ref)); ?>" class="ui form">
        <?php echo method_field("PATCH"); ?>
        <?php echo csrf_field(); ?>
        <div class="ui grid">
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_id">Id</label>
                    <input readonly id="halaqat_id" name="id" class="ui input" value="<?php echo e(old('id', $halaqat->id)); ?>" type="number" required />
                </div>
                <?php $__errorArgs = ['id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_center_id">Center Id</label>
                    <select id="halaqat_center_id" name="center_id" class="ui dropdown">
                        <option></option>
                        <?php $__currentLoopData = $centerses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $centers): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($centers->id); ?>" <?php echo e(old('center_id', $halaqat->center_id) == $centers->id ? 'selected' : ''); ?>><?php echo e($centers->city); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <?php $__errorArgs = ['center_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_level">Level</label>
                    <input id="halaqat_level" name="level" class="ui input" value="<?php echo e(old('level', $halaqat->level)); ?>" maxlength="50" />
                </div>
                <?php $__errorArgs = ['level'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_name">Name</label>
                    <input id="halaqat_name" name="name" class="ui input" value="<?php echo e(old('name', $halaqat->name)); ?>" maxlength="50" />
                </div>
                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_description">Description</label>
                    <input id="halaqat_description" name="description" class="ui input" value="<?php echo e(old('description', $halaqat->description)); ?>" maxlength="50" />
                </div>
                <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide eight wide tablet five wide computer column">
                <div class="field">
                    <label for="halaqat_state">State</label>
                    <input id="halaqat_state" name="state" class="ui input" value="<?php echo e(old('state', $halaqat->state)); ?>" type="number" />
                </div>
                <?php $__errorArgs = ['state'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="ui red text"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="sixteen wide column">
                <h3>
                </h3>
                <div class="grouped fields">
                    <div>Student Halaqat Student Id</div>
                    <?php $__currentLoopData = $userAccounts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $userAccount): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="field">
                        <div class="field ui checkbox">
                            <input id="student_halaqat_student_id<?php echo e($userAccount->id); ?>" name="studentId[]" class="hidden" type="checkbox" value="<?php echo e($userAccount->id); ?>" <?php echo e(in_array($userAccount->id, $halaqatStudentHalaqats->pluck('studentId')->toArray()) ? 'checked' : ''); ?> />
                            <label for="student_halaqat_student_id<?php echo e($userAccount->id); ?>"><?php echo e($userAccount->name); ?></label>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
            <div class="sixteen wide column">
                <a class="ui button small" href="<?php echo e($ref); ?>">Cancel</a>
                <button class="ui button small primary">Submit</button>
            </div>
        </div>
    </form>
</div>
<script>
    initPage(true)
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mac/Documents/GitHub/halaqat/halaqatadmin2/laravel/resources/views/halaqats/edit.blade.php ENDPATH**/ ?>