<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/fomantic-ui/2.9.1/semantic.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/eva-icons@1.1.3/style/eva-icons.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flatpickr/4.6.13/flatpickr.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
    <link href="/css/style.css?1730193151389" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script><!-- required by semantic ui -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fomantic-ui/2.9.1/semantic.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/inputmask@5.0.7/dist/inputmask.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/flatpickr/4.6.13/flatpickr.min.js"></script>
    <script src="/js/script.js?1730193151388"></script>
</head>
<body>
    <?php if(auth()->guard()->check()): ?>
    <div class="wrapper">
        <input id="sidebar_toggle" type="checkbox" />
        <nav id="sidebar">
            <a href="/" class="bg-nav border-bottom">
                <h4>halaqatadmin2</h4>
            </a>
            <ul class="ui list">
                <li>
                    <a href="/home" class="<?php echo e(Str::endsWith(request()->path(), 'home') ? 'active bg-primary' : ''); ?>">Home</a>
                </li>
                <?php $__currentLoopData = auth()->user()->getMenu(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $menu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><a href="/<?php echo e($menu['path']); ?>" class="<?php echo e(explode('/', request()->path())[0] == $menu['path'] ? 'active bg-primary' : ''); ?>"><?php echo e($menu['title']); ?></a></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </nav>
        <div id="body">
            <nav class="ui borderless menu bg-nav border-bottom">
                <div class="item">
                    <label for="sidebar_toggle" class="ui primary icon button"><i class="eva eva-menu-outline"></i></label>
                </div>
                <ul class="right menu">
                    <li id="searchbar_toggle_menu" class="hidden">
                        <a class="item" href="#"><label for="searchbar_toggle" class="desktop-hidden"><i class="eva eva-search-outline"></i></label></a>
                    </li>
                    <li class="ui simple dropdown item">
                        <a href="#"><i class="eva eva-person-outline"></i> <span class="hidden desktop-visible"> <?php echo e(auth()->user()->name); ?></span></a>
                        <div class="menu">
                            <a class="item" href="/profile"><i class="eva eva-person-outline"></i> Profile</a>
                            <a class="item" href="/logout"><i class="eva eva-log-out-outline"></i> Logout</a>
                        </div>
                    </li>
                </ul>
            </nav>
            <div class="content">
                <?php echo $__env->yieldContent('content'); ?>
            </div>
        </div>
    </div>
    <?php endif; ?>
    <?php if(auth()->guard()->guest()): ?>
    <?php echo $__env->yieldContent('content'); ?>
    <?php endif; ?>
</body>
</html><?php /**PATH /Users/mac/Documents/GitHub/halaqat/halaqatadmin2/laravel/resources/views/layout.blade.php ENDPATH**/ ?>